@media (max-width:900px){
  .vs9ueqnd978j3rm .fr5x76nlhxuoq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ct7nq9u{justify-content:flex-start}
  .im1zmxrrx,.a9rozjd4wi2d,.n9a820bagtuhvj,.vvaimfr1mwh5i,.a4bwox6vx9nr1f{grid-template-columns:1fr!important}
  .q6fp3l2fbrtpfe{display:block!important;transform:none!important}
  .hvt8jb2laxdtad .n9a820bagtuhvj{grid-template-columns:1fr}
  .ujnnrksr5h6 h1,.ujnnrksr5h6 h2{font-size:34px}
}
@media (max-width:560px){
  .fr5x76nlhxuoq{width:min(100% - 24px,1180px)}
  .im1zmxrrx{padding:18px}
  .ks3mzgi{padding:6px 7px;font-size:13px}
  .peejh9wy,.q6fp3l2fbrtpfe,.ruo7b0abof7,.aj54drskw,.zrpaywb5pyws53,.scxx93b{padding:16px}
}
